<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/gnome/shell/extensions/task-widget">
    <file compressed="true" alias="prefs.css">css/prefs.css</file>

    <file compressed="true" preprocess="xml-stripblanks" alias="settings-window.ui">ui/settings-window.ui</file>
    <file compressed="true" preprocess="xml-stripblanks" alias="settings-menu.ui">ui/settings-menu.ui</file>
    <file compressed="true" preprocess="xml-stripblanks" alias="task-list-row.ui">ui/task-list-row.ui</file>
    <file compressed="true" preprocess="xml-stripblanks" alias="task-list-properties-dialog.ui">ui/task-list-properties-dialog.ui</file>

    <file compressed="true" preprocess="xml-stripblanks" alias="task-widget-logo.svg">images/task-widget-logo.svg</file>
  </gresource>
</gresources>
